/* Comments */
.comments {background:url("../images/background/stone.png"); padding:20px 0;}
.comments h3 {text-align:center;}
.comments .nocomments {text-align:center;}
.comments .children {margin-bottom:12px;}

.comments .commentlist {background:#fff;}

.comments .comment {background:#fff; padding:6px 10px;}
.comments .comment .eleven {margin-bottom:0;}
.comments .comment-avatar,
.comments .comment-content {padding-top:12px;}
.comments .comment-avatar {margin-top:4px;}
.comments .comment-author-meta {margin-bottom:15px;}

.comments .comment-author-meta a {color:#adadad; font:14px/14px "proxima-nova", helvetica, arial, sans-serif;}
.comments .comment-author-meta a:hover {color:#1a1a1a;}
.comments .comment-author-meta .author,
.comments .comment-author-meta .author a {color:#1a1a1a; display:block; font:18px/26px "proxima-nova", helvetica, arial, sans-serif; font-weight:300;}
.comments .comment-author-meta .author a:hover {color:#000;}

.comments .comment-content {margin:0 30px 0 8px;}
.comments .comment-content p {margin-bottom:15px;}
.comments .comment-content hr {margin:25px 0;}

.comments .children .comment-content {border-top:1px dotted #1a1a1a;}
.comments .children .comment-avatar,
.comments .children .comment-content {padding-top:20px;}



/* Comment Form */
.comment-form {background:#fff; padding:30px 120px;}
.comment-form input[type="text"],
.comment-form textarea {background:#f5f5f5; border:0;}
.comment-form input[type="text"] {clear:left; float:left; margin-bottom:10px; width:50%;}
.comment-form textarea {height:150px; width:100%;}

.comment-form label {color:#1a1a1a; float:left; font-size:14px; padding:7px 0 0 10px;}
.comment-form .logout,
.comment-form .logout a {color:#ccc; font-size:12px; font-style:italic;}
.comment-form .logout a {color:#528996;}
.comment-form .logout a:hover {color:#1a1a1a;}

.comment-form input[type="submit"] {display:block; margin:30px auto 0;}


/* Phone - Vertical */
@media (max-width:480px) {
}

/* Phone - Horizontal */
@media (max-width:767px) {
}

/* Tablet - Vertical */
@media (min-width:768px) and (max-width:979px) {

}

/* Small Browser */
@media (min-width:979px) {
}

/* Small Browser */
@media (min-width:1200px) {
	
}

/* Large Browser */
@media (min-width:1600px) {

}